


.color-514 {
    background: linear-gradient(to right, #66CCCC 0% 50%, #66CCCC 50% 100%);
    border: .1rem solid linear-gradient(to right, #66CCCC 0% 50%, #66CCCC 50% 100%);
}

.color-514 > .ci-check {
    color: #FFFFFF;
}


.color-8032 {
    background: #e3e829;
    border: .1rem solid #e3e829;
}

.color-8032 > .ci-check {
    color: #FFFFFF;
}


.color-1303 {
    background: #949494;
    border: .1rem solid #949494;
}

.color-1303 > .ci-check {
    color: #FFFFFF;
}


.color-7860 {
    background: #9bcbeb;
    border: .1rem solid #9bcbeb;
}

.color-7860 > .ci-check {
    color: #FFFFFF;
}


.color-4 {
    background: linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
    border: .1rem solid linear-gradient(to right, #000000 0% 50%, #000000 50% 100%);
}

.color-4 > .ci-check {
    color: #FFFFFF;
}


.color-61 {
    background: linear-gradient(to right, #FF7F00 0% 50%, #FF7F00 50% 100%);
    border: .1rem solid linear-gradient(to right, #FF7F00 0% 50%, #FF7F00 50% 100%);
}

.color-61 > .ci-check {
    color: #FFFFFF;
}


.color-4376 {
    background: #224B77;
    border: .1rem solid #224B77;
}

.color-4376 > .ci-check {
    color: #FFFFFF;
}


